@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body
{
    font: 14px Geneva, Arial, Helvetica, sans-serif;
    color: #FFF;
    background:#000 url('../images/back.png') 0 185px repeat-x;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
    color: #444;
    font-weight: normal;
}

h2
{
    font-size: 15px;
    color: #999;
    font-weight: bold;
}

    h2 a {
        color: #999;
    }

    h2 a:hover {
        color: #666;
    }

h3 { }

a {
    color: #999;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.frame {
    border: 2px solid #999;
    margin: 5px 10px;
}


/*
 * Styling and page layout
 */

#container {
    position: relative;
    min-height: 550px;
    height: auto !important;
    height: 550px;
    margin: 0px auto;
}
#header-wrap {
    background:url('../images/header_back.png') top left repeat-x;
    z-index:200;
}
    #header {
        width:960px;
        margin:0 auto;
        position:relative;
        height:155px;
    }
    .kiosk {
        margin-bottom:30px;
    }
    #kiosk {
        position:absolute;
        top:62px;
        right:250px;
    }
        #kiosk a {
            width:161px;
            height:27px;
            display:block;
            background:url('../images/kiosk_view.png') 0 0 no-repeat;
        }
        #kiosk a:hover {
            background-position: 0 -28px;
        }
    #logo {
        position:absolute;
        top:0;
        left:0;
    }
    #searchbox {
        position:absolute;
        right:0;
        top:0;
    }
        #searchbox input, #search-results input {
            background:url('../images/search_back.png') top left repeat-x;
            border:none;
            display:block;
            height:20px;
            float:left;
            width:180px;
            color:#CCD1D1;
            font-family:Georgia, "Times New Roman", Times, serif;
            font-size:13px;
            margin:0;
        }
        #searchbox input[type='submit'], #search-results input[type='submit'] {
            background:url('../images/search_button.png') top left no-repeat;
            border:2px solid #000;
            width:29px;
            height:30px;
            text-indent:-999em;
            overflow:hidden;
            cursor:pointer;
            padding:0;
            font-size:0px;
            line-height:0;
            display:block;
        }
        #search-results .keywords {
            float:left;
            margin:0 15px 0 0;
        }
        #search-results > div {
            clear:both;
        }
    #nzbloodstock {
        position:absolute;
        right:60px;
        bottom:15px;
    }

#navigation-wrap {
    width:100%;
    background:url('../images/nav_back.png') bottom left repeat-x;
    z-index:210;
    zoom:1;
    position:relative;
}

    #navigation {
        font-size: 12px;
        height:30px;
        width:960px;
        margin:0 auto;
        background: url('../images/nav_off.png') repeat-x;
        text-align: center;
        border-right:1px solid #000;
        z-index:205;
        zoom:1;
        position:relative;
    }
        #navigation ul {
            width:960px;
            margin:0 auto;
        }
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        #navigation ul li {
            display: block;
            float: left;
            height:30px;
            width:130px;
            line-height:30px;
            background:url('../images/nav_off.png') repeat-x;
            padding:0;
            text-align:center;
            font-family:Georgia, serif;
            font-size:17px;
            text-transform:uppercase;
            font-weight:normal;
            position:relative;
        }
        #nav_node1 {

        }
        #navigation ul li#nav_node4 {
            width:210px;
        }
        #navigation ul li#nav_node6 {
            width:230px;
        }
        #navigation ul li a {
            display: block;
            padding: 0px 15px;
            margin: 0px 0px;
            color: #FFF;
            text-decoration: none;
            text-shadow:#000 0px 0px 5px;
            /* ugly ie */
            zoom:1;/*force hasLayout*/
            position:relative;/*for absolute position of child element*/
        }
        #navigation > ul > li > a {
            padding:0;
        }
        #navigation ul li a span {
            /* position correctly */
            position:absolute;
            left:-7px;top:-7px; /* strength + pixelradius */
            z-index:-1;/* force under the normal text */
            /* the magic: filters */
            filter:
                progid:DXImageTransform.Microsoft.Glow(Color=#eeeeee,Strength=2)
                progid:DXImageTransform.Microsoft.blur(pixelradius=5, enabled='true')
            ;
            zoom:1;/*force hasLayout*/
        }

        #navigation>ul>li.hover, #navigation>ul>li.hover { background:url('../images/nav_on.png') repeat-x; }

        #navigation ul li.hover a, #navigation ul li.hover a {
            text-decoration: none;
        }

        #navigation>ul>li.active { background:url('../images/nav_on.png') repeat-x; }

        #navigation ul li.active a { color: #FFF;}
        /* Second level */
        #navigation ul ul {
            left:-999em;
            position:absolute;
            width:210px;
            background:#000;
            z-index:300;
            zoom:1;
        }
        #navigation ul ul li {
            float:left;
            width:210px;
            background:#000;
            border:none;
            margin:0;
            border-top:1px solid #434E4E;
            line-height:1em;
            padding:0;
            height:auto;
        }
        #navigation ul ul li.hover {
            background-color:#4A5657;
        }
        #navigation ul ul li a {
            font-size:12px;
            font-family:Arial, Helvetica, sans-serif;
            font-weight:normal;
            text-align:left;
            color:#FFF;
            border-top:1px solid #434E4E;
            text-transform:uppercase;
            padding:7px 15px;
        }
        #navigation ul ul li.active a {
            font-size:12px;
            font-family:Arial, Helvetica, sans-serif;
            font-weight:normal;
            text-align:left;
            color:#FFF;
            border-top:1px solid #434E4E;
            text-transform:uppercase;
        }
        #navigation ul ul li span {
        }
        #navigation ul ul li a:first-child {
            border:none;
        }
        #navigation ul li.hover ul, #navigation ul li.sfhover ul {
            left: 0;
        }
        #navigation ul li ul a:hover {
            color:#FFF;
        }
        #navigation li ul ul { /* third-and-above-level lists */
            margin: -32px 0 0 210px;
            width:210px;
        }
        #navigation li ul ul li {
            width:210px;
        }
        #navigation li.submenu {
            background:url('../images/nav_submenu.png') right 2px no-repeat;
        }
        #navigation li.hover ul ul, #nav li.sfhover ul ul {
            left: -999em;
        }
        #navigation li.hover ul ul ul, #nav li.sfhover ul ul ul {
            left: -999em;
        }
        #navigation li.hover ul, #nav li li.hover ul, #nav li li li.hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
            left: 0;
        }

#page {
    width:960px;
    margin:0 auto;
    min-height:450px;
    padding:20px 0 0 0;
    overflow:auto;
}
    #page.content {
        background:url('../images/page_back.png') top left repeat-x;
        padding:20px;
        width:920px;
        overflow: auto;
        font-size:14px;
    }
    #page.content .content {
        width:670px;
        float: left;
    }
    #page.content .gallery {
        width:100%;
    }
    #page.content a {
        color:#FFF;
    }
    #page.content a:hover {
        text-decoration: none;
    }
    #page .sidebar {
        width:230px;
        float: right;
    }
    .sidebar .block {
        width: 270px;
        height: 80px;
        margin-bottom:10px;
        background:#4A5657;
    }
    .sidebar .block>a {
        color:#FFF;
        display: block;
        width:270px;
        height:80px;
        text-decoration: none;
        background:#4A5657 url('../images/inner_shadow.png') top left repeat-x;
        border:2px solid #FFF;
    }
    .sidebar .block>a:hover {
        background-color:#222828;
    }
    .sidebar .blockbig.sidebar1 {
        border:2px solid #FFF;
        height:181px;
        position:relative;
        width:226px;
        margin-bottom:10px;
    }
    .sidebar .blockbig.sidebar1 a {
        color:#FFF;
        text-decoration:none;
    }
    .sidebar .blockbig.sidebar1 span {
        display:block;
    }
    .sidebar .blockbig.sidebar1>a>span {
        position:relative;
        background:#4A5657;
    }
    .sidebar .blockbig.sidebar1:hover .text {
        background:#222828;
    }
    .sidebar .blockbig.sidebar1 .text {
        border-top:1px solid #FFF;
        height:50px;
        z-index:1;
        position:relative;
        padding:10px;
        font-size:13px;
        overflow:hidden;
    }
    .sidebar .blockbig.sidebar1 .text .shadow {
        z-index:-1;
    }
    .sidebar .blockbig.sidebar1 .heading {
        position:absolute;
        bottom:0;
        left:0;
        background:url('../images/home_heading_back.png') top left;
        height:30px;
        line-height:30px;
        width:260px;
        padding-left:10px;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-size:16px;
        text-transform:uppercase;
    }

    .sponsor .imagespace {
        position:absolute;
        bottom:0;
        height:104px;
    }
    .shadow {
        width:100%;
        height:0;
        position:absolute;
        top:0;
        left:0;
        height:30px;
        background:url('../images/inner_shadow.png') top left repeat-x;
    }

    .sidebar .block.sidebar2 {
    }
    .sidebar .block.sidebar3 {
    }
    .sidebar .block img {
        float:left;
        width:100px;
        height:80px;
        margin-right:10px;
        border-right:1px solid #FFF;
    }
    .sidebar .block p {
    }
    #top {
        overflow:auto;
        margin-bottom:25px;
    }
    #home-slider-wrap {
        position:relative;
        overflow:hidden;
        width:713px;
        height:340px;
        float:left;
    }
    #home-slider {
        width:713px;
        height:340px;
        overflow: hidden;
    }
    #home-slider-contents {
        width:100%;
        background:url('../images/home-slider-bottom.png') bottom left repeat-x;
        height:100px;
        position:absolute;
        bottom:0;
        right:0;
    }
    #home-slider-contents div:first-child {
        right:0;
        opacity:1;
        filter: alpha(opacity = 100);
    }
    #home-slider-back {
        position:absolute;
        z-index:100;
        /*opacity:0.8;
        filter: alpha(opacity = 80);
        background:#000;*/
        top:0;
        right:0;
        width:220px;
        height:340px;
    }
    #home-slider-contents>div {
        position:absolute;
        right:0;
        bottom:0;
        height:60px;
        width:530px;
        color:#DDD;
        z-index:100;
        padding:20px;
        font-size:24px;
        font-family:Georgia;
        font-style: italic;
        opacity:0;
        filter: alpha(opacity = 0);
        text-align:right;
        text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
    }
    #home-slider-contents>div span.bold {
        color:#FFF;
    }
    #home-slider-contents div.background {
        position:absolute;
        z-index:-1;
        top:0;
        left:0;
        height:340px;
        width:220px;
        background:#000;
        opacity:0.8;
        filter: alpha(opacity = 80);
    }
    #news {
        float:right;
        width:219px;
        min-height:340px;
        background:#9CACB1;
    }
        .news-items {
            background:url('../images/shaded.png');
            padding:10px;
            margin-bottom:20px;
        }
        #news #listTicker1, #news #listTicker2 {
            height:141px;
            overflow:hidden;
        }
        #news #listTicker1 {
            height:190px;
        }
        #news #listTicker2 {
            height:88px;
        }
        #news h1 {
            background:#81949A;
            color:#222828;
            padding-left:10px;
            font-size:18px;
            text-transform:uppercase;
            font-family:Georgia, "Times New Roman", Times, serif;
            text-shadow: none;
        }
        #news ul {
            list-style-type:none;
            margin:0;
            padding:0;
        }
        #news span.heading {
            color:#536162;
            font-size:13px;
            margin-bottom:5px;
            display:block;
        }
        #news a:hover {
            text-decoration: none;
        }
        #news span.date {
            color:#FFFFFF;
            padding-right:5px;
            font-size:10px;
        }
        #news li {
            padding:7px 8px 8px;
            margin:0 10px;
            border-top:1px solid #CED6D8;
            list-style-image: none;
            border-bottom:none;
        }
        #news li:first-child {
            border-top:none;
        }
        #news span.content {
            display:block;
            color:#222828;
            font-size:12px;
        }
        #news a {
            color:#222828;
        }

    .newsTitle h2 a {
        color:#FFF;
        text-decoration: underline;
        font-family: Georgia;
        font-weight: normal;
        font-size: 18px;
    }
    .newsTitle h2 a:hover {
        text-decoration: underline;
    }
    .news-item .newsContent span {
        display: inline;
        float:left;
    }
    .newsDate {
        padding-right:10px;
        color:#8E9797;
        font-size:10px;
    }
    .news-item {
        background:url('../images/news_hr.png') bottom center no-repeat;
        padding-bottom:20px;
        line-height:150%;
    }
    #newsWrapper #innerWrapper>h1 {
        font-size:20px;
    }

    #home-boxes {
        margin-bottom:25px;
        overflow:auto;
    }
    .home-box {
        border:2px solid #FFF;
        height:210px;
        width:215px;
        float:left;
        margin-left:28px;
        position:relative;
    }
    .home-box a {
        color:#FFF;
        text-decoration:none;
    }
    .home-box span {
        display:block;
    }
    .home-box>a>span {
        position:relative;
        background:#4A5657;
        height:139px;
        overflow:hidden;
    }
    .home-box:hover .text {
        background:#222828;
    }
    .home-box .text {
        border-top:1px solid #FFF;
        height:50px;
        z-index:1;
        position:relative;
        padding:10px;
        font-size:16px;
        overflow:hidden;
        font-family: Georgia;
        font-style: italic;
        color:#CCC;
    }
    .home-box .text .shadow {
        z-index:-1;
    }
    .home-box .heading {
        position:absolute;
        bottom:0;
        left:0;
        background:url('../images/home_heading_back.png') top left;
        height:30px;
        line-height:30px;
        width:205px;
        padding-left:10px;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-size:16px;
        text-transform:uppercase;
    }
    .home-box:first-child {
        margin:0;
    }
    .shadow {
        width:100%;
        height:0;
        position:absolute;
        top:0;
        left:0;
        height:30px;
        background:url('../images/inner_shadow.png') top left repeat-x;
        z-index:100;
    }
    .imagespace {
        width: 100%;
        height: 139px;
        background: #FFF;
        position: relative;
        overflow: hidden;
        display: block;
    }
    .imagespace img {
        position:absolute;
        top:0;
        left:32px;
    }

    .content h1 {
        color:#ECCB46;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-size: 24px;
        text-shadow: -1px -1px 0 #191D1D, 1px 1px 0 #515758;
    }
    .content h2 {
        font-family:Georgia, "Times New Roman", Times, serif;
        font-weight:normal;
        color:#FFF;
        font-size:16px;
    }
    .content table td.heading {
        background:#24292B;
    }
    table td.tiger {
        background:#24292B;
    }
    #page.news .content {
        width:100%;
    }
    .news .columns {
        float:left;
        width:450px;
    }
    .news .columns.first {
        margin-right:20px;
    }
    .content table h3 {
        color:#999;
        font-family:Georgia, "Times New Roman", Times, serif;
        font-weight:normal;
        font-size:14px;
        font-style:italic;
        padding:0;
    }
    .content ul li {
        list-style-image:url('../images/bullet.png');
        border-bottom:1px solid #515F60;
        padding:8px 0;
    }
    .content h2 span.grey {
        background:none;
        color:#999;
    }
    .content .boardmembers p {
        padding:10px;
        background:url("../images/shaded.png");
        margin-bottom:10px;
    }
    .content {
        color:#ccc;
    }


#footer {
    width:960px;
    margin:0 auto;
    color:#3E4949;
    font-size:11px;
    background:url('../images/hr_footer.png') top center no-repeat;
    padding:20px 0;
}
#footer-nav {
    margin-top:0.5em;
    float:left;
}

#nav_footer {
    margin:0 0 0 0;
    padding:0;
    color:#536162;
    font-size:11px;
    list-style-type:none;
}
#nav_footer li:first-child{
    padding-left:0;
    background:none;
}
#nav_footer li {
    float:left;
    padding:0 10px 0 10px;
    background:url('../images/footer_separator.png') left center no-repeat;
}
#footer #nav_footer a {
    color:#536162;
    text-decoration:none;
    text-transform:uppercase;
}
#footer #nav_footer a:hover {
    color:#A9B0B1;
}

#footerCompany { text-align:right; }
#footerCredit { text-align:right; margin-top:4px; }
        #footer a {
            color: #3E4949;
            text-decoration: underline;
        }

        #footer  a:hover {
            color: #3E4949;
            text-decoration: none;
        }

/*
 * Search Page
 */

.Defaulted { }


#search-results {

}
    #search-results form {
        font-weight: bold;
    }

    #search-results div {
        padding: 10px 10px 10px 10px;
        margin: 10px 0px 10px 0px;
    }

    #search-results div span.keyword {
        font-style: italic;
    }

    #search-results ul li p {
        padding-left: 10px;
    }

    ul.search span.keyword {
        background-color: #4A5657 !important;
    }
    ul.search a {
        font-family:Georgia, "Times New Roman", Times, serif;
        font-size: 20px;
        font-weight:normal;
    }
    ul.search li {
        border:none !important;
        background: url("../images/news_hr.png") no-repeat scroll center bottom transparent;
        line-height: 150%;
        padding: 0 0 20px 0 !important;
    }




/* Video View */
#breadcrumbs {
    margin:0 auto;
    width:960px;
    padding:10px 0 0 0;
    color:#A6B2B6;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:17px;
    font-weight:normal;
    text-transform:uppercase;
}
#breadcrumbs a {
    text-decoration:none;
    color:#A6B2B6;
}
#wrapper {
    margin:0 auto;
    width:980px;
    position:relative;
    height:120px;
    padding-top:30px;
    overflow:hidden;
}
#video {
    width:640px;
    padding:11px 48px 32px;
    height:360px;
    margin:0 auto;
    z-index:200;
    position:relative;
    background:url('../images/kiosk/frame.png') left -38px no-repeat;
    overflow:hidden;
}
    #kb_slider {
        width:640px;
        height:360px;
        background:#000;
        display:none;
    }
    #video_player {
        display:none;
    }
#current {
    display:none;
}
#overlay {
    z-index:199;
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:#000;
    opacity:0.7;
    filter: alpha(opacity = 70);
    display:none;
}
#controls {
    margin-top:20px;
    position:relative;
    z-index:200;
    width:640px;
    text-align:right;
}
#lightsout {
    position:absolute;
    right:0;
    width:87px;
    height:26px;
    line-height:9px;
    color:#FFF;
    cursor:pointer;
    background:url('../images/kiosk/lightsoff.png') no-repeat;
}
.hr {
    background:url('../images/hr_footer.png') no-repeat top center;
    margin:0 auto;
    width:952px;
    height:12px;
}
#slide-wrap .hr {
    height:1px;
    background:url('../images/kiosk/hr.png') no-repeat top center;
    margin-top:4px;
}
#slide-wrap .hr:first-child {
    margin-bottom:4px;
    margin-top:-6px;
}

#slider .image {
    display:block;
    float:left;
    border:1px solid #C9E0D1;
    margin-right:5px;
    height:98px;
    width:165px;
}
#slider-wrap {
    width:898px;
    margin:0 auto;
    overflow:hidden;
    height:100px;
    position:relative;
    z-index:0;
}
#slider {
    position:absolute;
    left:0;
    width:960px;
    opacity:0.5;
    filter: alpha(opacity = 50);
}
#mousecatcher {
    position:absolute;
    left:41px;
    width:898px;
    cursor:move;
    z-index:100;
    height:132px;
    top:12px;
    background:url('../images/kiosk/mousecatcher.png');
}
#mousecatcher .mid {
    cursor:pointer;
    width:222px;
    height:132px;
    left:337px;
    position:absolute;
    background:url('../images/play_overlay.png') 125px 78px no-repeat;
}
#slider .image.mid {
    margin:0 48px 0 0;
}
#large-fade {
    position:absolute;
    height:130px;
    width:286px;
    left:347px;
    top:12px;
    background:url('../images/kiosk/shadow.png') top left no-repeat;
}
#large-image {
    position:absolute;
    left:378px;
    top:12px;
    width:220px;
    height:130px;
    border:1px solid #FFF;
    overflow:hidden;
    background:#000;
}
#large-slider .image {
    float:left;
    width:220px;
    height:130px;
}
#large-slider {
    position:absolute;
    left:0;
    height:130px;
}
#large-image img {
    float:left;
    margin:0;
    border:0;
    position:absolute;
    z-index:1;
}
#nav-left {
    width:41px;
    height:50px;
    background:url('../images/kiosk/nav-left.png') top left no-repeat;
    position:absolute;
    top:55px;
    left:0;
    z-index:110;
    cursor:pointer;
}
#nav-right {
    width:41px;
    height:50px;
    background:url('../images/kiosk/nav-right.png') top right no-repeat;
    position:absolute;
    top:55px;
    right:0;
    z-index:110;
    cursor:pointer;
}
#description {
    width:900px;
    margin:0 auto;
    text-align:center;
    color:#FFF;
    overflow:hidden;
    height:4em;
    position:relative;
}
#description h1 {
    text-transform:uppercase;
    font-size:17px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-weight:normal;
    color:#FFF;
}
#descriptions {
    display:none;
}
#description a.expand {
    cursor:pointer;
    display:inline;

}
#description a.contract {
    width:115px;
    height:20px;
    background: top left no-repeat;
    display:block;
    position:absolute;
    top:0;
    right:0;
    text-indent:-999em;
    font-size:0;
    line-height:0;
    text-decoration: none;
    overflow:hidden;
    background-image:url('../images/more.png');
}
#description div.scrolling {
    /*height:0;*/
    height:0px;
    overflow:auto;
    text-align:left;
    padding-right:20px;
    position:relative;
    width:880px;
}
#description .fade-top {
    position:absolute;
    z-index:100;
    width:97%;
    background:url('../images/fade_top.png') repeat-x;
    height:15px;
}
#description .fade-bot {
    position:absolute;
    z-index:100;
    width:97%;
    background:url('../images/fade_bot.png') repeat-x;
    height:15px;
    margin-top:-10px;
    display:none;
}

#slide-wrap {
}

blockquote {
    text-align:center;
    color:#999D9D;
    font-family: Georgia;
    font-size:22px;
    font-style: italic;
    background:url('../images/curly-top.png') top center no-repeat;
    margin:0;
    padding-top:18px;
}
blockquote p {
    background:url('../images/curly-bottom.png') bottom center no-repeat;
    padding-bottom:23px;
    margin:0;
}

.history blockquote {
    font-size:18px;
    clear:both;
    margin:10px auto;
}
.history h2 {
    font-size:20px;
    background:url('../images/history_heading.png');
    display:block;
    height:32px;
    padding:0 0 0 10px;
    line-height:32px;
    cursor:pointer;
}
.history h2 .pointer {
    width:32px;
    height:32px;
    float:right;
}
.history h2.expand .pointer {
    background:url('../images/history_expand.png');
}
.history h2.contract .pointer {
    background:url('../images/history_contract.png');
}
.history-content {
    overflow:hidden;
}

hr {
    margin:16px 0;
    padding:0;
    border:0;
    height:3px;
    background:url("../images/shaded.png");
}
blockquote strong {
    font-weight: normal;
    color:#FFF;
}

/* Events */

span.date {
    color:#6E7F84;
    text-shadow: none;
}
.event-block {
    float:left;
    margin-right:20px;
    width:240px;
}
.event-details {

    color:#ccc;
}
    .event-details div {
        background:#474E4F;
        margin-bottom:1px;
        padding:4px 10px;
    }
    .event-details h2 {
        color:#212727;
        background:#81949A;
        margin-bottom:1px;
        padding:4px 10px;
        font-family:Georgia;
        text-transform: uppercase;
        font-weight:normal;
    }
    .event-register {
        line-height:40px;

        text-transform:uppercase;
        font-family: Georgia;
        margin-top:20px;
    }
    #page .event-register a {
        color:#FFF;
        text-decoration:none;
        font-size:16px;
        display:block;
        background:url('../images/book.jpg') center no-repeat;
        width:215px;
        height:139px;
        padding:0;
        margin:0 auto;
        font-size:0;
        text-indent:-999em;
        position:relative;
    }
    #page .event-register a:hover {
        color:#A3A8A9;
    }
    .event-registerform {
        overflow:auto;
        clear:both;
        width:100%;
    }








/*
 * Hax (don't look here)
 */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}